
div#megamenu.collapse 
{
	clear:both;
}

#megamenu ul
{
    list-style:none;
}

#megamenu > ul > li
{
    float: left;
}
#megamenu .mm_box
{
    float: left;
    padding: 10px;
    position: absolute;
    text-align: left;
	visibility: hidden;
}

#megamenu .mm_align_right {
	float:right;
	margin-right:0px;
}

#megamenu li:hover .mm_dropBox select:hover,
#megamenu li:hover .mm_dropBox
{
}

#megamenu li:hover .mm_align_right {
	right:-1px;
}

#megamenu li ul li {
 margin:0;
 padding: 4px 0 4px 0;
 text-align:left;
}

#megamenu li ul li:hover 
{
 background:none;
 border:none;
 margin:0;
}

#megamenu mm_topItem > mm_dropBox:hover
{
    left: auto;
}

/* Second Level */

#megamenu .mm_dropBox li .mm_Inline
{
}

#megamenu .mm_dropBox li .mm_FlyDown,
#megamenu .mm_dropBox li .mm_FlyOut,
#megamenu .mm_dropBox li:hover .mm_FlyDown li .mm_FlyDown,
#megamenu .mm_topItem li:hover .mm_FlyOut li .mm_FlyOut,
#megamenu .mm_dropBox li:hover .mm_FlyDown li:hover .mm_FlyDown li,
#megamenu .mm_topItem li:hover .mm_FlyOut li:hover .mm_FlyOut li
{
}

#megamenu .mm_dropBox li:hover .mm_FlyDown,
#megamenu .mm_dropBox li:hover .mm_FlyOut,
#megamenu .mm_dropBox li:hover .mm_FlyDown li:hover .mm_FlyDown,
#megamenu .mm_dropBox li:hover .mm_FlyOut li:hover .mm_FlyOut
{
    
}

/* Menu Style Basics */
/* Menu Borders */
#megamenu .mm_box {
	background: #fff;
	vertical-align:middle !important;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	
	-webkit-box-shadow: 10px 10px 10px -10px #ccc, 10px 10px 10px -10px #ccc, -10px 10px 10px -10px #ccc;
	-moz-box-shadow: 10px 10px 10px -10px #ccc, 10px 10px 10px -10px #ccc, -10px 10px 10px -10px #ccc;
	box-shadow: 10px 10px 10px -10px #ccc, 10px 10px 10px -10px #ccc, -10px 10px 10px -10px #ccc;
}

#megamenu .mm_Inline
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
 
/* Column Sizes */
#megamenu .mm_dropdown_1column {width: 230px;}
#megamenu .mm_dropdown_2columns {width: 460px;}
#megamenu .mm_dropdown_3columns {width: 690px;}
#megamenu .mm_dropdown_4columns {width: 920px;}
#megamenu .mm_dropdown_5columns {width: 1150px;}

#megamenu .col_1 {width:220px;}
#megamenu .col_2 {width:450px;}
#megamenu .col_3 {width:680px;}
#megamenu .col_4 {width:910px;}
#megamenu .col_5 {width:1140px;}

#megamenu .mm_box > .col_1
{
	display:inline;
    float: left;
	position: relative;
}

#megamenu .mm_topItem {
	cursor: pointer;
}


















